<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="role.lfiManager.label">
        <source>Manage LFI</source>
        <target state="translated">Zarządzaj LFI</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.lfiManager.description">
        <source>Manage LFI</source>
        <target state="translated">Administrowanie LFI</target>
      </trans-unit>
    </body>
  </file>
</xliff>
